<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>a1 JS Programming</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<h1>a1 Using Loops</h1>
	<script src="js/script.js"></script>
</body>
</html>
</body>
</html>